.js-toggle-text.active {
    display: block;
}
.js-toggle-text.hidden {
    display: none;
}
td {
    padding: 0 10px;
}
.sidebar__auth a {
    display:block;
    text-decoration: none;
    margin: 10px 0;
}
.banner-mobile {
    display: none;
}
.main-slider {
    max-width: 1920px!important;
}
@media screen and (max-width: 414px){
    table {
        padding: 0;
        display: block;
    }
    .banner-mobile {
        display: block;
    }
    .banner-large {
        display: none;
    }

    table {
        border: 0;
    }

    table thead {
        display: none;
    }

    table tr {
        margin-bottom: 10px;
        display: block;
        /*border-bottom: 2px solid #ddd;*/
    }

    table td {
        display: block;
        text-align: left;
        font-size: 13px;
        /*border-bottom: 1px dotted #ccc;*/
    }

    table tr:first-child {
        display: none;
    }

    table tr:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
    }
}
